PLplot: sccont.c File Reference

PLplot 5.10.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
sccont.c File Reference
`#include "plstubs.h"`

Go to the source code of this file.

## Functions
void | pltr0f (PLFLT x, PLFLT y, PLFLT *tx, PLFLT *ty, void *pltr_data)
void | PLCON07 (PLFLT *z, PLINT *nx, PLINT *ny, PLINT *kx, PLINT *lx, PLINT *ky, PLINT *ly, PLFLT *clevel, PLINT *nlevel)
void | PLCON17 (PLFLT *z, PLINT *nx, PLINT *ny, PLINT *kx, PLINT *lx, PLINT *ky, PLINT *ly, PLFLT *clevel, PLINT *nlevel, PLFLT *xg, PLFLT *yg)
void | PLCON27 (PLFLT *z, PLINT *nx, PLINT *ny, PLINT *kx, PLINT *lx, PLINT *ky, PLINT *ly, PLFLT *clevel, PLINT *nlevel, PLFLT *xg, PLFLT *yg)
void | PLVEC07 (PLFLT *u, PLFLT *v, PLINT *nx, PLINT *ny, PLFLT *scale)
void | PLVEC17 (PLFLT *u, PLFLT *v, PLINT *nx, PLINT *ny, PLFLT *scale, PLFLT *xg, PLFLT *yg)
void | PLVEC27 (PLFLT *u, PLFLT *v, PLINT *nx, PLINT *ny, PLFLT *scale, PLFLT *xg, PLFLT *yg)
static void | pltr (PLFLT x, PLFLT y, PLFLT *tx, PLFLT *ty, void *pltr_data)
void | PLCONT7 (PLFLT *z, PLINT *nx, PLINT *ny, PLINT *kx, PLINT *lx, PLINT *ky, PLINT *ly, PLFLT *clevel, PLINT *nlevel, PLFLT *ftr)
void | PLVECT7 (PLFLT *u, PLFLT *v, PLINT *nx, PLINT *ny, PLFLT *scale, PLFLT *ftr)
void | PLSHADE07 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLINT *lx)
void | PLSHADE17 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLFLT *xg1, PLFLT *yg1, PLINT *lx)
void | PLSHADE27 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLFLT *xg2, PLFLT *yg2, PLINT *lx)
void | PLSHADE7 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLFLT *ftr, PLINT *lx)
void | PLSHADES07 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLINT *lx, PLINT *rect)
void | PLSHADES17 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLFLT *xg1, PLFLT *yg1, PLINT *lx, PLINT *rect)
void | PLSHADES27 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLFLT *xg2, PLFLT *yg2, PLINT *lx, PLINT *rect)
void | PLSHADES7 (PLFLT *z, PLINT *nx, PLINT *ny, const char *defined, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLFLT *ftr, PLINT *lx, PLINT *rect)
void | PLGRIDDATA (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *npts, PLFLT *xg, PLINT *nx, PLFLT *yg, PLINT *ny, PLFLT *zg, PLINT *type, PLFLT *data)
void | PLIMAGEFR07 (PLFLT *idata, PLINT *nx, PLINT *ny, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *zmin, PLFLT *zmax, PLFLT *valuemin, PLFLT *valuemax, PLINT *lx)
void | PLIMAGEFR17 (PLFLT *idata, PLINT *nx, PLINT *ny, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *zmin, PLFLT *zmax, PLFLT *valuemin, PLFLT *valuemax, PLFLT *xg, PLFLT *yg, PLINT *lx)
void | PLIMAGEFR27 (PLFLT *idata, PLINT *nx, PLINT *ny, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *zmin, PLFLT *zmax, PLFLT *valuemin, PLFLT *valuemax, PLFLT *xg, PLFLT *yg, PLINT *lx)
void | PLIMAGEFR7 (PLFLT *idata, PLINT *nx, PLINT *ny, PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *zmin, PLFLT *zmax, PLFLT *valuemin, PLFLT *valuemax, PLFLT *ftr, PLINT *lx)
void | pltr0f (PLFLT x, PLFLT y, PLFLT *tx, PLFLT *ty, void *PL_UNUSED(pltr_data))
void | PLSHADE07 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLINT *lx)
void | PLSHADE17 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLFLT *xg1, PLFLT *yg1, PLINT *lx)
void | PLSHADE27 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLFLT *xg2, PLFLT *yg2, PLINT *lx)
void | PLSHADE7 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *shade_min, PLFLT *shade_max, PLINT *sh_cmap, PLFLT *sh_color, PLFLT *sh_width, PLINT *min_color, PLFLT *min_width, PLINT *max_color, PLFLT *max_width, PLFLT *ftr, PLINT *lx)
void | PLSHADES07 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLINT *lx, PLINT *rect)
void | PLSHADES17 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLFLT *xg1, PLFLT *yg1, PLINT *lx, PLINT *rect)
void | PLSHADES27 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLFLT *xg2, PLFLT *yg2, PLINT *lx, PLINT *rect)
void | PLSHADES7 (PLFLT *z, PLINT *nx, PLINT *ny, const char *PL_UNUSED(defined), PLFLT *xmin, PLFLT *xmax, PLFLT *ymin, PLFLT *ymax, PLFLT *clevel, PLINT *nlevel, PLFLT *fill_width, PLINT *cont_color, PLFLT *cont_width, PLFLT *ftr, PLINT *lx, PLINT *rect)

## Function Documentation

void PLCON07 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | kx,
|  | PLINT * | lx,
|  | PLINT * | ky,
|  | PLINT * | ly,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel
| ) |  |

Definition at line 145 of file sccont.c.

void PLCON17 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | kx,
|  | PLINT * | lx,
|  | PLINT * | ky,
|  | PLINT * | ly,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | xg,
|  | PLFLT * | yg
| ) |  |

Definition at line 162 of file sccont.c.

void PLCON27 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | kx,
|  | PLINT * | lx,
|  | PLINT * | ky,
|  | PLINT * | ly,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | xg,
|  | PLFLT * | yg
| ) |  |

Definition at line 186 of file sccont.c.

void PLCONT7 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | kx,
|  | PLINT * | lx,
|  | PLINT * | ky,
|  | PLINT * | ly,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | ftr
| ) |  |

Definition at line 307 of file sccont.c.

void PLGRIDDATA | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | npts,
|  | PLFLT * | xg,
|  | PLINT * | nx,
|  | PLFLT * | yg,
|  | PLINT * | ny,
|  | PLFLT * | zg,
|  | PLINT * | type,
|  | PLFLT * | data
| ) |  |

Definition at line 652 of file sccont.c.

void PLIMAGEFR07 | ( | PLFLT * | idata,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | zmin,
|  | PLFLT * | zmax,
|  | PLFLT * | valuemin,
|  | PLFLT * | valuemax,
|  | PLINT * | lx
| ) |  |

Definition at line 676 of file sccont.c.

void PLIMAGEFR17 | ( | PLFLT * | idata,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | zmin,
|  | PLFLT * | zmax,
|  | PLFLT * | valuemin,
|  | PLFLT * | valuemax,
|  | PLFLT * | xg,
|  | PLFLT * | yg,
|  | PLINT * | lx
| ) |  |

Definition at line 702 of file sccont.c.

void PLIMAGEFR27 | ( | PLFLT * | idata,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | zmin,
|  | PLFLT * | zmax,
|  | PLFLT * | valuemin,
|  | PLFLT * | valuemax,
|  | PLFLT * | xg,
|  | PLFLT * | yg,
|  | PLINT * | lx
| ) |  |

Definition at line 734 of file sccont.c.

void PLIMAGEFR7 | ( | PLFLT * | idata,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | zmin,
|  | PLFLT * | zmax,
|  | PLFLT * | valuemin,
|  | PLFLT * | valuemax,
|  | PLFLT * | ftr,
|  | PLINT * | lx
| ) |  |

Definition at line 776 of file sccont.c.

void PLSHADE07 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLINT * | lx
| ) |  |

void PLSHADE07 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLINT * | lx
| ) |  |

Definition at line 356 of file sccont.c.

void PLSHADE17 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLFLT * | xg1,
|  | PLFLT * | yg1,
|  | PLINT * | lx
| ) |  |

void PLSHADE17 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLFLT * | xg1,
|  | PLFLT * | yg1,
|  | PLINT * | lx
| ) |  |

Definition at line 392 of file sccont.c.

void PLSHADE27 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLFLT * | xg2,
|  | PLFLT * | yg2,
|  | PLINT * | lx
| ) |  |

void PLSHADE27 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLFLT * | xg2,
|  | PLFLT * | yg2,
|  | PLINT * | lx
| ) |  |

Definition at line 433 of file sccont.c.

void PLSHADE7 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLFLT * | ftr,
|  | PLINT * | lx
| ) |  |

void PLSHADE7 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | shade_min,
|  | PLFLT * | shade_max,
|  | PLINT * | sh_cmap,
|  | PLFLT * | sh_color,
|  | PLFLT * | sh_width,
|  | PLINT * | min_color,
|  | PLFLT * | min_width,
|  | PLINT * | max_color,
|  | PLFLT * | max_width,
|  | PLFLT * | ftr,
|  | PLINT * | lx
| ) |  |

Definition at line 476 of file sccont.c.

void PLSHADES07 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

void PLSHADES07 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

Definition at line 519 of file sccont.c.

void PLSHADES17 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLFLT * | xg1,
|  | PLFLT * | yg1,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

void PLSHADES17 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLFLT * | xg1,
|  | PLFLT * | yg1,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

Definition at line 548 of file sccont.c.

void PLSHADES27 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLFLT * | xg2,
|  | PLFLT * | yg2,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

void PLSHADES27 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLFLT * | xg2,
|  | PLFLT * | yg2,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

Definition at line 584 of file sccont.c.

void PLSHADES7 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | defined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLFLT * | ftr,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

void PLSHADES7 | ( | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | const char * | PL_UNUSEDdefined,
|  | PLFLT * | xmin,
|  | PLFLT * | xmax,
|  | PLFLT * | ymin,
|  | PLFLT * | ymax,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLFLT * | fill_width,
|  | PLINT * | cont_color,
|  | PLFLT * | cont_width,
|  | PLFLT * | ftr,
|  | PLINT * | lx,
|  | PLINT * | rect
| ) |  |

Definition at line 623 of file sccont.c.

static void pltr | ( | PLFLT | x,
|  | PLFLT | y,
|  | PLFLT * | tx,
|  | PLFLT * | ty,
|  | void * | pltr_data
| ) |  |
| static

Definition at line 298 of file sccont.c.

void pltr0f | ( | PLFLT | x,
|  | PLFLT | y,
|  | PLFLT * | tx,
|  | PLFLT * | ty,
|  | void * | pltr_data
| ) |  |

void pltr0f | ( | PLFLT | x,
|  | PLFLT | y,
|  | PLFLT * | tx,
|  | PLFLT * | ty,
|  | void * | PL_UNUSEDpltr_data
| ) |  |

Definition at line 123 of file sccont.c.

void PLVEC07 | ( | PLFLT * | u,
|  | PLFLT * | v,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | scale
| ) |  |

Definition at line 223 of file sccont.c.

void PLVEC17 | ( | PLFLT * | u,
|  | PLFLT * | v,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | scale,
|  | PLFLT * | xg,
|  | PLFLT * | yg
| ) |  |

Definition at line 242 of file sccont.c.

void PLVEC27 | ( | PLFLT * | u,
|  | PLFLT * | v,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | scale,
|  | PLFLT * | xg,
|  | PLFLT * | yg
| ) |  |

Definition at line 269 of file sccont.c.

void PLVECT7 | ( | PLFLT * | u,
|  | PLFLT * | v,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLFLT * | scale,
|  | PLFLT * | ftr
| ) |  |

Definition at line 322 of file sccont.c.